# Uses of Class
org.apache.wiki.InternalWikiException

Packages that use InternalWikiException
Package
Description
org.apache.wiki
The chief package of JSPWiki.

## Uses of InternalWikiException in org.apache.wiki

Methods in org.apache.wiki that throw InternalWikiException
Modifier and Type
Method
Description
`static WikiEngine`
WikiEngine.`getInstance(jakarta.servlet.ServletConfig config)`
Gets a WikiEngine related to this servlet.
`static WikiEngine`
WikiEngine.`getInstance(jakarta.servlet.ServletContext context, Properties props)`
Gets a WikiEngine related to the servlet.